:root {
        --OBVGDzSpqBvA: #fffdfd;
        --jZMyvUbFFIPV: #F8FBF8;
        --lYARwWTheFNF: #ffc107;
        --VZxnpfHaLcfd: #F8FBF8;
        --EeWrqiQlcPvP: #ebeaea;
        --eZqZddAZTTjk: #000;
        --yrdkOPQfHlBq: #eb4976;
        --aWeCUmTwVYHa: #ad0303;
        --NTwWWEWIJbfr: #fff;
        --YJfXwpapLhgH: rgba(255, 230, 230, 0.5);
        --zuirkVZVlKhx: #F8FBF8;
        --AqXCIlcqRFWl: #eceaea;
        --ePOeTAyEvCez: #fff;
        --hFaHZVlhSPpl: #d8d0d0;
        --eXiYCXUiPxPW: #000000;
        --OuefWthYwGdZ: #4115eb;
        --dOzwvPGecESp: #270d95;
        --MIhcqEhxeJpv: #ddd;
        --KEhadVjHuWwx: left;
        --pSLrfIcEJDaH: left;
        --VMYwfGjbTOcn: '➤';
        --fyMQbIDDVuxP: '»';
        --memrPQzIMISc: '⇨';
        --EXvnWcQHPIRa: '★';
        --EIdTRIlfdKVJ: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--OuefWthYwGdZ);
text-decoration: none;
}

a:hover {
color: var(--dOzwvPGecESp);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--OBVGDzSpqBvA);
color: var(--eZqZddAZTTjk);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--yrdkOPQfHlBq);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--aWeCUmTwVYHa);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.FidoreOKoWsS {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.pMeapsbgZcQq,
.ATRcPzRXKrxN,
.TPoCdgSuxYsi {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.NjDOIyWARNQy {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.NjDOIyWARNQy a {
        cursor: pointer;
        pointer-events: auto;
}


.NjDOIyWARNQy img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.zIJtAscxevHR {
background-color: var(--AqXCIlcqRFWl);
padding: 10px 0;
display: flex;
}
.zIJtAscxevHR nav ul li a {
color: var(--eXiYCXUiPxPW);
}
.ATRcPzRXKrxN {
background-color: var(--zuirkVZVlKhx);
padding: 0 15px;
}
.myzckxrbvyFV {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.QwNdKAaYWPBL {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.BykEHeuLbZtM {
margin-left: 5px;
font-weight: 800;
}

.zIOHoGRREinS {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.JEtQVMHJxGUd {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.JEtQVMHJxGUd {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.VRUhrAOoqiMb a {
color: var(--NTwWWEWIJbfr);
}

.VRUhrAOoqiMb.active a {
color: var(--eXiYCXUiPxPW);
font-weight: bold;
text-decoration: underline;

}

.pMeapsbgZcQq {
background-color: var(--zuirkVZVlKhx);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.DSbuBpttDXbf {
text-align: var(--KEhadVjHuWwx);
}

.GukNUwGLBQVM {
background-color: var(--yrdkOPQfHlBq);
color: var(--NTwWWEWIJbfr);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.GukNUwGLBQVM:hover {
background-color: var(--aWeCUmTwVYHa);
}

.GukNUwGLBQVM a {
color: var(--NTwWWEWIJbfr);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.XmlkkGzsJemx {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.mfxpOWBOjmyC {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--YJfXwpapLhgH);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.koFGlAjARAJu::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.XmlkkGzsJemx img {
border-radius: 22px;
height: auto;
display: block;
}

.KLogRNHkLtAA {
background-color: var(--yrdkOPQfHlBq);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.KLogRNHkLtAA:hover {
background-color: var(--aWeCUmTwVYHa);
}

.byIsRYbcTEmY {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.RsqACREtgyzG {
background-color: var(--yrdkOPQfHlBq);
color: var(--NTwWWEWIJbfr);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.RsqACREtgyzG:hover {
background-color: var(--aWeCUmTwVYHa);
color: var(--NTwWWEWIJbfr);
}

.nhfDYBDvCAgZ {
font-weight: 400;
}

.nhfDYBDvCAgZ a {
font-weight: 400;
}
#CGXODANBRUvX {
width: 100%;
qKupYSfhwOgJ
border: none;
overflow: hidden;
}

/*casinos-list*/
.ZvjaJiupvrxQ {
margin-top: 30px;
background-color: var(--VZxnpfHaLcfd);
width: 100%;
border: 1px solid var(--MIhcqEhxeJpv);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.xzipjNAKZKRj {
display: flex;
justify-content: space-between;
align-items: center;
}

.TuQcJlEghalZ {
display: flex;
align-items: center;
}

.TuQcJlEghalZ:nth-child(1) {
width: 30%;
}

.TuQcJlEghalZ:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--MIhcqEhxeJpv);
border-left: 1px solid var(--MIhcqEhxeJpv);
height: 100px;
}

.TuQcJlEghalZ:nth-child(3) {
width: 20%;
justify-content: center;
}
.TuQcJlEghalZ strong{
font-size: 18px;
}

.FKiclwKXgSen {
width: 150px;
}

.FKiclwKXgSen img{
border-radius: 16px;
}

.JewgJTHRUHwt {
margin-left: 24px;
}

.DdUycNzBWVuH {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.bJIRGttHOazE {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--MIhcqEhxeJpv);
border-radius: 15px;
width: 130px;
}

.MkjLvzlGnntt {
color: var(--lYARwWTheFNF);
font-size: 24px;
}

.AoFjahIhZgEU {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--yrdkOPQfHlBq);
color: var(--NTwWWEWIJbfr);
transition: background-color 0.7s ease;
}

.AoFjahIhZgEU:hover {
background-color: var(--aWeCUmTwVYHa);
color: var(--NTwWWEWIJbfr);
}

/*IMG*/
.jReijjhxBVRQ {
width: 85%;
margin: 24px auto 15px auto;
}

.CVCxdMTSNsut {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.cEbkFwxHRMST {
display: flex;
justify-content: space-between;
background-color: var(--jZMyvUbFFIPV);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--MIhcqEhxeJpv);
}

.cEbkFwxHRMST .NHotRJvksuIG {
width: 48%;
}

.cEbkFwxHRMST h3 {
margin-top: 0;
}

/*wp-block-list*/
.jMkPXmDwLmgA {
list-style: none;
}

.jMkPXmDwLmgA li {
margin-bottom: 10px;
list-style: none;
}

.jMkPXmDwLmgA li:last-child {
margin-bottom: 0px;
}

.jMkPXmDwLmgA li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.cEbkFwxHRMST .NHotRJvksuIG:first-child .DSbuBpttDXbf {
color: green;
}

.cEbkFwxHRMST .NHotRJvksuIG:last-child .DSbuBpttDXbf {
color: red;
}

.cEbkFwxHRMST .NHotRJvksuIG:first-child li::before {
color: green;
}

.cEbkFwxHRMST .NHotRJvksuIG:last-child li::before {
color: red;
}

/*Table*/
.sTPcbrNyutPF table {
width: 100%;
border: 1px solid var(--EeWrqiQlcPvP);
border-radius: 16px;
}

.sTPcbrNyutPF td {
width: 50%;
border: 1px solid var(--EeWrqiQlcPvP);
border-radius: 6px;
}

.sTPcbrNyutPF table thead {
background-color: var(--VZxnpfHaLcfd);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.sTPcbrNyutPF table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.sTPcbrNyutPF table thead th:first-child {
border-radius: 16px 0 0 0;
}

.sTPcbrNyutPF table thead th:last-child {
border-radius: 0 16px 0 0;
}

.sTPcbrNyutPF table tbody tr {
border-bottom: 1px solid var(--MIhcqEhxeJpv);
background-color: var(--jZMyvUbFFIPV);
}

.sTPcbrNyutPF table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.sTPcbrNyutPF table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.sTPcbrNyutPF table tbody td {
padding: 10px;
}

/*FAQ*/
.NGYHEbSGerhv {
background-color: var(--jZMyvUbFFIPV);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--MIhcqEhxeJpv);
}

.NGYHEbSGerhv:last-child {
margin-bottom: 0;
}

.NGYHEbSGerhv h3 {
margin: 10px 0;
}

/*Footer*/
.wNqLFhvwQYqH {
background-color: var(--hFaHZVlhSPpl);
color: var(--eXiYCXUiPxPW);
}

.TPoCdgSuxYsi {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.MxeYHvZdsBAm {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--yrdkOPQfHlBq);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.MxeYHvZdsBAm:hover {
opacity: 1;
}

.MxeYHvZdsBAm::after,
.MxeYHvZdsBAm::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--NTwWWEWIJbfr);
}

.MxeYHvZdsBAm::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.MxeYHvZdsBAm::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.InFfWDADExDZ {
margin-top: 40px;
}
.qKzjsaoXEPIG {
margin-left: 10px;
cursor: pointer;
}
.qKzjsaoXEPIG:before {
content: '[ ';
}
.qKzjsaoXEPIG:after {
content: ' ]';
}
.VfRkxgGpfryp {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.KcnlPfrSvfks {
max-height: 500px;
opacity: 1;
}
.RshgNGZnaASu {
margin-left: 15px;
}

.SQSXsaxOipRc a{
color: var(--eZqZddAZTTjk);
}
.myzckxrbvyFV {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.EFlQJaUltvqc {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.NdFFnUgECXgG {
display: none;
position: absolute;
background: var(--zuirkVZVlKhx);
border: 1px solid var(--ePOeTAyEvCez);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.VRUhrAOoqiMb:hover > .NdFFnUgECXgG {
display: block;
}


.DabpzhlWCnDD {
margin: 0;
}

.uGdPxBmgnjrD {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.uGdPxBmgnjrD:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.lBvXKmpJlxVI {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.SfHaMzdLjVxZ {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.pliQHgnyXXHJ {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.lvXbWPTUhAHD {
display: flex;
align-items: center;
}

.YyrOWMDBEIFs {
color: var(--eXiYCXUiPxPW);
text-decoration: none;
transition: color .2s;
}

.YyrOWMDBEIFs:hover {
text-decoration: underline;
color: var(--aWeCUmTwVYHa);
}

.YyrOWMDBEIFs[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.tVNOWACivnqo {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.EcOsqJuUShMI {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.EcOsqJuUShMI nav {
        width: 100%
}
.EcOsqJuUShMI nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.EcOsqJuUShMI nav ul li a {
color: var(--eXiYCXUiPxPW);
}
.EcOsqJuUShMI nav ul li a:hover {
color: var(--dOzwvPGecESp);
}

.VdPYjyUwlqim {
display: flex;
}

.wENEhRrJfPLk {
position: relative;
display: inline-block;
margin-top: 10px;
}

.SKfjOvFDbPTS {
background: var(--zuirkVZVlKhx);
color: var(--eXiYCXUiPxPW);
font-weight: 600;
border: 2px solid var(--eXiYCXUiPxPW);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.lHcztpZSvxpn {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#zTFLbkWGPUMq:checked + .SKfjOvFDbPTS .lHcztpZSvxpn {
transform: rotate(180deg);
}

.pcJJEEePKfzq {
display: none;
position: absolute;
min-width: 145px;
background: var(--NTwWWEWIJbfr);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--lYARwWTheFNF);
z-index: 99;
padding: 6px 0;
}
.nGleAGsLAgJb{
left: 0;
bottom: 110%;
}
.rMofovREvbQe{
right: 0;
top: 110%;
}
#zTFLbkWGPUMq:checked ~ .pcJJEEePKfzq {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.pcJJEEePKfzq .fyMQbIDDVuxP {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--eZqZddAZTTjk);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.pcJJEEePKfzq .fyMQbIDDVuxP:hover {
background: var(--aWeCUmTwVYHa);
color: var(--lYARwWTheFNF);
}
.pcJJEEePKfzq .fyMQbIDDVuxP.is-active {
color: var(--lYARwWTheFNF);
font-weight: 600;
background: var(--aWeCUmTwVYHa);
border-radius: 8px;
}
.bFUmUvoYRMFq {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.bFUmUvoYRMFq span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.bFUmUvoYRMFq p {
color: var(--NTwWWEWIJbfr);
font-size: 34px;
text-align: start;
}
.jBxHFcbZjuOD {
display: flex;
gap: 12px;
}
.bcRsDbnJnrKt {
position: relative;
flex: 1;
overflow: hidden;
}
.bcRsDbnJnrKt figure {
margin: 0;
}
.LBpqnLLNoooH {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--aWeCUmTwVYHa);
color: var(--NTwWWEWIJbfr);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.bcRsDbnJnrKt:hover .LBpqnLLNoooH {
opacity: 1;
color: var(--NTwWWEWIJbfr);
}
.bcRsDbnJnrKt img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.bcRsDbnJnrKt .jReijjhxBVRQ {
position: relative;
}

.jBxHFcbZjuOD {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.TPoCdgSuxYsi{
padding: 30px 15px;
text-align: center;
}
.jBxHFcbZjuOD {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.TuQcJlEghalZ:nth-child(1),
.TuQcJlEghalZ:nth-child(2),
.TuQcJlEghalZ:nth-child(3){
width: 33%;
}
.LBpqnLLNoooH {
display: none !important;
}
.vzGziPoUdLBx{
text-align: center;
padding: 0 10px;
}
.JewgJTHRUHwt {
margin-left: 10px;
}
.FidoreOKoWsS{
padding: 0 15px;
display: flex;
}
.myzckxrbvyFV {
display: block;
color: var(--eXiYCXUiPxPW);

}
.EcOsqJuUShMI nav ul {
flex-direction: column;
gap: 20px;

}
.JEtQVMHJxGUd {
flex-direction: column;
gap: 20px;
}
#FAbrxZURXVRI {
display: none;

}
#FAbrxZURXVRI.active {
display: flex;
}
.FidoreOKoWsS {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.myzckxrbvyFV {
margin-left: auto;
}

.EcOsqJuUShMI {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.mfxpOWBOjmyC {
font-size: 26px;
width: 70%;
}
.NjDOIyWARNQy img {
margin-left: 0;
}
.jBxHFcbZjuOD {
grid-template-columns: repeat(2, 1fr)
}
.XmlkkGzsJemx {
    height: unset;
}
.xzipjNAKZKRj{
flex-wrap: wrap;
}
.TuQcJlEghalZ:nth-child(1){
width: 100%;
justify-content: center;
}
.TuQcJlEghalZ:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.TuQcJlEghalZ:nth-child(3) {
width: 50%;
}
.byIsRYbcTEmY{
padding: 0;
}
.KLogRNHkLtAA{
padding: 15px 50px;
}
.mfxpOWBOjmyC {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.KLogRNHkLtAA {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.mfxpOWBOjmyC {
font-size: 14px;
width: 70%;
}
.DdUycNzBWVuH {
font-size: 16px;
}
.GukNUwGLBQVM a {
font-size: 24px;
}
.cEbkFwxHRMST {
flex-wrap: wrap;
}
.cEbkFwxHRMST .NHotRJvksuIG {
width: 100%;
}
.jMkPXmDwLmgA {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.jReijjhxBVRQ {
width: 100%;
margin: 20px auto 15px auto;
}
.byIsRYbcTEmY {
flex-direction: column;
margin: 20px 0 20px 0;
}
.nhfDYBDvCAgZ{
margin-top: 15px;
}
.KLogRNHkLtAA {
font-size: 24px;
}
.InFfWDADExDZ{
margin-top: 20px;
}
.NjDOIyWARNQy{
display: flex;
justify-content: center;
margin-left: auto;
}
.NjDOIyWARNQy img {
width: 50px;
}
}
@media(max-width: 480px){
.TuQcJlEghalZ:nth-child(1) {
flex-direction: column;
}
.TuQcJlEghalZ:nth-child(2),
.TuQcJlEghalZ:nth-child(3) {
width: 100%;
}
.JewgJTHRUHwt {
margin-left: 0px;
}
.KLogRNHkLtAA{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.AoFjahIhZgEU{
padding: 10px 20px;
}
.GukNUwGLBQVM{
max-width: 280px;
padding: 10px;
}
.MxeYHvZdsBAm {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.MxeYHvZdsBAm::after, .btn-up::before {
width: 14px;
}

.FKiclwKXgSen {
width: 100px;
}
.vzGziPoUdLBx{
font-size: 14px;
}
}

.yHWOhWTZoRxj {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.mCYAtcjaFdKI {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.SduRLfpDvhBs a {
color: var(--yrdkOPQfHlBq);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--yrdkOPQfHlBq);
transition: color 0.2s ease;
}

.SduRLfpDvhBs a:hover {
color: var(--aWeCUmTwVYHa);
}


/*popup*/
.RqlAaLLDRRLp {
background: var(--VZxnpfHaLcfd);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.NKqpYGYIDCYQ {
display: flex;
}
.xVOBWeRNhfeD {
margin-left: 15px;
}
.JLiqZBqBmkMV {
width: 130px;
height: 100%;
border-radius: 16px;
}
.kvHTdkaVzmzs {
font-size: 24px;
font-weight: 600;
}
.PmxoiuyvOYQC {
margin-top: 10px;
color: var(--eZqZddAZTTjk);
}
.bAficoYJbUHZ {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--yrdkOPQfHlBq);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--NTwWWEWIJbfr);
}
.bAficoYJbUHZ:hover{
background: var(--aWeCUmTwVYHa);
transition: all 0.7s ease-in-out;
color: var(--NTwWWEWIJbfr);
}
.iqjsRBCjFbGA {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.qGeOBJWDSfHa {
position: relative;
}
.qGeOBJWDSfHa::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.qGeOBJWDSfHa::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.mcUFvdhSKTcu {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.RqlAaLLDRRLp{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.JLiqZBqBmkMV {
width: 70px;
}
.PmxoiuyvOYQC {
margin-right: 15px;
}
.bAficoYJbUHZ{
width: 220px;
}
}
@media(max-width: 480px){

.NKqpYGYIDCYQ {
display: flex;
flex-direction: column;
align-items: center;
}
.bAficoYJbUHZ {
width: 200px;
margin-top: 0;
height: 40px;
}
.PmxoiuyvOYQC {
margin-right: 0;
text-align: center;
}
.xVOBWeRNhfeD {
margin-left: 0;
}
}
